Subject: [MEXT] About IPv4 Support for DSMIPv6 IPv6 Home Link

From: jouni korhonen <[email-masked]>
Date: Thu, 30 Jul 2009 11:50:56 +0300

Hi all,

In SFO IETF74 there was a presentation of IPv4-HoA support for DSMIPv6  
when a MN is on its IPv6 home link. There was also some discussion  
whether the draft-premec-mext-extended-home-link-02 should be adopted  
as a WG document or just have it let die. I cannot remember if there  
were any promises or agreements regarding the document adoption.

We did a revision of the document recently and cut a lot of stuff away  
among other updates. I am just asking what to do with the document and  
what the WG thinks about it.

Cheers,
	Jouni